\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.5,-0.5) rectangle (4.5,3.5);
\fill[line width=1.5pt,color=J2,fill=J2] (0,2) -- (0,0) -- (4,0) -- cycle;
\fill[line width=1.5pt,color=A2,fill=A2] (0,2) -- (1,3) -- (4,0) -- cycle;
\draw[line width=1.5pt] (0.7,2.7) -- (1,2.4) -- (1.3,2.7) -- (1,3) -- cycle; 
\draw[line width=1.5pt] (0.42426406871192845,0) -- (0.4242640687119285,0.42426406871192845) -- (0,0.42426406871192845) -- (0,0) -- cycle; 
\draw [line width=1.5pt,] (0,2)-- (0,0);
\draw [line width=1.5pt,] (0,0)-- (4,0);
\draw [line width=1.5pt,] (4,0)-- (0,2);
\draw [line width=1.5pt] (0,2)-- (1,3);
\draw [line width=1.5pt] (1,3)-- (4,0);
\draw [line width=1.5pt] (4,0)-- (0,2);
\draw[color=black] (-0.25,2.25) node {$U$};
\draw[color=black] (4.25,0.25) node {$V$};
\draw[color=black] (-0.25,0.25) node {$L$};
\draw[color=black] (1.25,3.25) node {$K$};
\end{tikzpicture}
\end{document}